<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Disclaimer</title>
</head>
<body text=#000000 bgcolor=#FFFFFF link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">First page</a> <a href="text1.html">Back</a> <a href="text3.html">Continue</a> <a href="text32.html">Last page</a> <a href="lsb.html">Overview</a> <a href="img2.html">Graphics</a></center><br>
<h1>Disclaimer</h1><p>
<ul><li><h2>Brief introduction targeted at a Debian audience</h2>
<li><h2>Not enough time to cover in depth</h2>
<li><h2>Time for questions, ask as we go</h2>
</ul><br>
<h3>Notes:</h3>
</body>
</html>